﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h3 align="center">Bizcocho</h3>
		<ul>
			<li>250 gramos de azucar</li>
			<li>250 gramos de harina</li>
			<li>6 huevos</li>
			<li>1 cucharadita de levadura</li>
			<li>1 limon, raspadura</li>
			<li>250 gramos de mantequilla derretida</li>
			<li>1 pizca de sal</li>
		</ul>
		<p>Instrucciones de elaboracion:</p>
		<p>Batir los huevos con el azúcar hasta formar una pasta cremosa, añadir la sal, la levadura, la raspadura del limón y la harina. <br/>
		Trabajar bien y verter la mantequilla.<br/>
		Untar un molde de mantequilla y calentar el horno primero fuerte y meter el bizcocho al horno a temperatura media.
		</p>
		<img src="../Img/bizcocho.jpg" height="200" width="300" alt="Bizcocho"/>
		<p><a href="index.html">Volver a Inicio</a></p>
	</body>
	
</html>
